ul.nkt-brand-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 12px;
  list-style: none;
  padding: 0;
  margin: 0 0 1.5em 0;
}

ul.nkt-brand-grid li {
  display: flex;
  flex-direction: column;
  background: #fff;
  padding: 16px 8px;
  transition: box-shadow 0.15s;
}

ul.nkt-brand-grid li a {
	text-align: center;
}

ul.nkt-brand-grid li .brand-name {
  display: block;
  margin-top: 10px;
  font-size: 1rem;
  color: #222531;
  text-align: center;
  font-weight: 600;
}

ul.nkt-brand-grid img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
  margin: 0 auto;

  border-radius: 12px;
}